These are chat archives for dronekit/dronekit-android

11th
May 2016
forscience1337kaju
@forscience1337kaju
May 11 2016 07:37
Hey guys, i got an annoying problem. i cant even build the very first hello world app of the tutorial (https://github.com/3drobotics/DroneKit-Android-Starter).
I download it from the github and import the project in android studio. then it says gradle build failed because it cannot resolve ''com.o3dr.android:dronekit-android:2.7.+'
@sankhakarfa have the same problem. Did you find any solution yet?
forscience1337kaju
@forscience1337kaju
May 11 2016 09:02
After changes to the android studio sdk and installing missing libs (cause im using a 64bit linux system) it worked out for me